=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-CAPTCHA   .*/CGI-Application-Plugin-CAPTCHA-v?@ANY_VERSION@@ARCHIVE_EXT@$
